archive:
branch: master
files:
  OFL.txt: OFL.txt
  fonts/ttf/CormorantUnicase-Bold.ttf: CormorantUnicase-Bold.ttf
  fonts/ttf/CormorantUnicase-Light.ttf: CormorantUnicase-Light.ttf
  fonts/ttf/CormorantUnicase-Medium.ttf: CormorantUnicase-Medium.ttf
  fonts/ttf/CormorantUnicase-Regular.ttf: CormorantUnicase-Regular.ttf
  fonts/ttf/CormorantUnicase-SemiBold.ttf: CormorantUnicase-SemiBold.ttf
